Subject: Re: SMK 436 YE MISTL200 FROM HUAWEI TOJANY WORKSHOP JO 63798
From: Raphael Peter <[email-masked]>
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>
Date: Mon, 29 Sep 2025 12:19:16 +0000

Hi Lucky ,

See approval below.................

  S/N

Items

Quantity

Estimated amount

Approved amount

Control

1

Complete rear spring bars (1)

60,000.00

 40,000.00

 40,000.00

2

Rear lining set

23,000.00

 15,000.00

 15,000.00

3

Fabrication of the bars springs

25,000.00

 15,000.00

 15,000.00

4

Engine oil 6 liters of oil

33,000.00

 25,000.00

 25,000.00

5

Oil filters

4,000,00

2,000.00

2,000.00

6

Transport

5,000.00

4,000.00

Merged with Labour

7

labour

20,000.00

15,000.00

15,000.00

Total

170,000.00

118,000.00

112,000.00

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Thursday, September 25, 2025 10:19 AM
To: Raphael Peter <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Okoroafor Igwe <[email-masked]>; Raphael Peter <[email-masked]>; celestine ugbe <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: SMK 436 YE MISTL200 FROM HUAWEI TOJANY WORKSHOP JO 63798

Dear Raphael,

Kindly approve for further processing.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Kanu Chukwudi <[email-masked]>
Sent: Thursday, September 25, 2025 9:27 AM
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Okoroafor Igwe <[email-masked]>; Raphael Peter <[email-masked]>; celestine ugbe <[email-masked]>
Subject: RE: SMK 436 YE MISTL200 FROM HUAWEI TOJANY WORKSHOP JO 63798

See approval below.................

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Complete rear spring bars (1)

60,000.00

 40,000.00

2

Rear lining set

23,000.00

 15,000.00

3

Fabrication of the bars springs

25,000.00

 15,000.00

4

Engine oil 6 liters of oil

33,000.00

 25,000.00

5

Oil filters

4,000,00

2,000.00

6

Transport

5,000.00

4,000.00

7

labour

20,000.00

15,000.00

Total

170,000.00

118,000.00

Chuks Kanu

Head, Safety & Security (CSO)

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Lucky Umuokoro <[email-masked]>
Sent: Thursday, 25 September 2025 09:15
To: Kanu Chukwudi <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Okoroafor Igwe <[email-masked]>; Raphael Peter <[email-masked]>; celestine ugbe <[email-masked]>
Subject: SMK 436 YE MISTL200 FROM HUAWEI TOJANY WORKSHOP JO 63798

Good morning, sir!

Kindly find the table for your approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Complete rear spring bars (1)

60,000.00

2

Rear lining set

23,000.00

3

Fabrication of the bars springs

25,000.00

4

Engine oil 6 liters of oil

33,000.00

5

Oil filters

4,000,00

6

Transport

5,000.00

7

labour

20,000.00

Total

170,000.00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]